
.formBackground {
	background: linear-gradient(#E6F0FA, #ffffff);	
	}

.ui-widget-header {
	border: 1px solid #aaaaaa;
	/*background: #245aa2 url("images/ui-bg_flat_0_245aa2_40x100.png") 50% 50% repeat-x; /*ui-bg_highlight-soft_50_245aa2_1x100.png*/
	background: linear-gradient(#E3F6FD, #0F8BAD);
	color: #ffffff;
	font-weight: bold;
	}	
.ui-widget-footer {
	border: 1px solid #aaaaaa;
	/*background: #245aa2 url("images/ui-bg_flat_0_245aa2_40x100.png") 50% 50% repeat-x; /*ui-bg_highlight-soft_50_245aa2_1x100.png*/
	background: linear-gradient(#E3F6FD,#25A9DA,#0F8BAD 75%);
	color: #ffffff;
	font-weight: bold;
	}
.pageTitle {
  font-style: normal;
  font-weight: 700;	
  color: #01ACED;
  font-size: 1.5em;

	
.studyLogoBackground {
		background-color: white;
	}

.title {
  font-style: normal;
  font-weight: 700;	
  color: #01ACED;
  font-size: 1.5em;
	
	}
table tr {vertical-align: top;}

.documentLink
{
    width: 300px;
    float:left; 
}

.ui-widget-content a
{
    text-decoration: none;
    color: #01ACED;
    font-weight:600;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
